* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

nav {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 100px;
	background-color: white;
	position: sticky;
	top: 0px;
	width: 100%;
	z-index: 2;
	box-shadow: 0px 2px 0px #dddddd;

}

nav .nav-logo, nav .nav {
	display: inline;
}

.nav {
	padding-left: 20px;
}

.right-nav {
	text-align: right;
	font-size: 15px;
	font-weight: bold;

}

#logo {
	display: inline-block;
	float: left;
	padding-left: 100px;
	width: 12rem;
	/*border: 1px solid black;*/
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 50vh;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center bottom;
	background-attachment: fixed;
	z-index: 1;
}

.tuitt-button {
	border-radius: 25px;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #c2195b;
	border: none;
	color: white;
	font-weight: bold;
}

.front-bg {
	background-color: black;
	background-color: rgba(0, 0, 0, 0.6);
	min-height: 50vh;
	padding-bottom: 2rem;
}

.container {
	padding-left: 650px;
	padding-right: 100px;
	padding-top: 10px;
	color: white;
	text-align: right;
}

.title{
	font-family: "Zilla Slab", serif;
	font-size: 40px;
	margin-bottom: 20px;
}

.subtitle {
	font-size: 20px;
	font-weight: normal;
	padding-left: 200px;
	margin-bottom: 15px;
}

.apply-button {
	border-radius: 25px;
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #c2195b;
	border: none;
	color: white;
	font-weight: bold;
	margin-bottom: 10px;
}

.intro {
	text-align: center;
	height: 40vh;
	padding-left: 12rem;
	padding-right: 12rem;
	padding-top: 40px;
	margin-bottom: 10px;
	/*padding-bottom: 20px;*/
	font-size: 15px;
}

.title-2 {
	font-family: "Zilla Slab", serif;
	font-size: 30px;
	margin-bottom: 20px;
	text-align: center;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.intro-description {
	text-align: justify;
	padding-top: 1rem;
	padding-bottom: 1rem;
}


.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	height: 50vh;
	padding-left: 12rem;
	padding-right: 12rem;
	padding-top: 4rem;
	padding-bottom: 4rem;
	font-size: 15px;
}

.prefooter-description {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.book-button {
	background-color: #336589;
	color: white;
	border-radius: 25px;
	font-size: 15px;
	font-weight: bolder;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
	padding-right: 50px;
	border: none;
}

footer {
	text-align: center;
}